[ALEA-2020:4759] new module: ruby:2.7
Type:
enhancement
Severity:
none
Release date:
2020-11-03
Description:
This enhancement update adds the ruby:2.7 module to AlmaLinux (BZ#1817135) For detailed information on changes in this release, see the AlmaLinux Release Notes linked from the References section.
Updated packages:
  • ruby-2.7.1-133.module_el8.3.0+6147+d0dfc1e4.i686.rpm
  • ruby-2.7.1-133.module_el8.3.0+6147+d0dfc1e4.x86_64.rpm
  • ruby-default-gems-2.7.1-133.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • ruby-devel-2.7.1-133.module_el8.3.0+6147+d0dfc1e4.i686.rpm
  • ruby-devel-2.7.1-133.module_el8.3.0+6147+d0dfc1e4.x86_64.rpm
  • ruby-doc-2.7.1-133.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • ruby-libs-2.7.1-133.module_el8.3.0+6147+d0dfc1e4.i686.rpm
  • ruby-libs-2.7.1-133.module_el8.3.0+6147+d0dfc1e4.x86_64.rpm
  • rubygem-abrt-0.4.0-1.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygem-abrt-doc-0.4.0-1.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygem-bigdecimal-2.0.0-133.module_el8.3.0+6147+d0dfc1e4.i686.rpm
  • rubygem-bigdecimal-2.0.0-133.module_el8.3.0+6147+d0dfc1e4.x86_64.rpm
  • rubygem-bson-4.8.1-1.module_el8.3.0+6147+d0dfc1e4.x86_64.rpm
  • rubygem-bson-doc-4.8.1-1.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygem-bundler-2.1.4-133.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygem-io-console-0.5.6-133.module_el8.3.0+6147+d0dfc1e4.i686.rpm
  • rubygem-io-console-0.5.6-133.module_el8.3.0+6147+d0dfc1e4.x86_64.rpm
  • rubygem-irb-1.2.3-133.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygem-json-2.3.0-133.module_el8.3.0+6147+d0dfc1e4.i686.rpm
  • rubygem-json-2.3.0-133.module_el8.3.0+6147+d0dfc1e4.x86_64.rpm
  • rubygem-minitest-5.13.0-133.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygem-mongo-2.11.3-1.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygem-mongo-doc-2.11.3-1.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygem-mysql2-0.5.3-1.module_el8.3.0+6147+d0dfc1e4.x86_64.rpm
  • rubygem-mysql2-doc-0.5.3-1.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygem-net-telnet-0.2.0-133.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygem-openssl-2.1.2-133.module_el8.3.0+6147+d0dfc1e4.i686.rpm
  • rubygem-openssl-2.1.2-133.module_el8.3.0+6147+d0dfc1e4.x86_64.rpm
  • rubygem-pg-1.2.3-1.module_el8.3.0+6147+d0dfc1e4.x86_64.rpm
  • rubygem-pg-doc-1.2.3-1.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygem-power_assert-1.1.7-133.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygem-psych-3.1.0-133.module_el8.3.0+6147+d0dfc1e4.i686.rpm
  • rubygem-psych-3.1.0-133.module_el8.3.0+6147+d0dfc1e4.x86_64.rpm
  • rubygem-rake-13.0.1-133.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygem-rdoc-6.2.1-133.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygem-test-unit-3.3.4-133.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygem-xmlrpc-0.3.0-133.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygems-3.1.2-133.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
  • rubygems-devel-3.1.2-133.module_el8.3.0+6147+d0dfc1e4.noarch.rpm
Notes:
This page is generated automatically and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.